
.single-layout-col.left{
    background-color: #000;
}

.w-input,
.w-button{
    border-radius: 100px !important;
}
.button.button-primary.signup-button{
    background-color: #173add;
    display:none;
}
.button.button-primary.submit-login-button{
    background-color: #000;
}
.button.button-primary.submit-login-button:hover{
    background-color: #173add;
}

.single-layout-right-header .link .bold-text-3,
.single-layout-right-header,
.w-form .link{
   display:none;
}

.button-wrapper {
border: 3px solid #fff; 
}

.body {
    margin: 0;
    min-height: 100%;
    background-color: #000;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}